body {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 11px;
    color: #737373;
    background : url('lgt_bkg.jpg');
}

input,textarea, select {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 11px;
    color: #737373; 
    border-style:solid;
    border-width:1px;
    border-color:#adadad;
    padding: 2px;
}

.btbgfix{
 position: relative;
 border: 0px ; 
 padding: 0px;
}

.tamtitles {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 18px;
    color: #737373;
}

body a, p {
    font-family: "LucidaGrande", "Lucida Sans", Arial, Helvetica, Sans-serif;
    font-size: 11px;
    color: #737373;
    text-decoration: none;
}

 body a:hover {
    color: #56adce;
    text-decoration: underline;
}

#header {
background:transparent url(logo.gif) no-repeat scroll 0 0;
height:80px;
margin:40px auto 0;
padding-bottom:1px;
width:610px;
}